import Home from '../views/Home/Home.vue'
/* 档案信息 */
import firmInfo from '@/views/fileInfo/firmInfo.vue'
import pastureInfo from '@/views/fileInfo/pastureInfo.vue'
import areaInfo from '@/views/fileInfo/areaInfo.vue'
import workerInfo from '@/views/fileInfo/workerInfo.vue'
import test from '@/views/fileInfo/test.vue'


export default [
	{
		path: '/home',
		component: Home,
		children: [
			/* 档案信息 */
			{
				path: 'firmInfo',
				name: 'firmInfo',
				component: firmInfo
			},
			{
				path: 'pastureInfo',
				name: 'pastureInfo',
				component: pastureInfo
			},
			{
				path: 'areaInfo',
				name: 'areaInfo',
				component: areaInfo
			},
			{
				path: 'workerInfo',
				name: 'workerInfo',
				component: workerInfo
			},
			{
				path: 'test',
				name: 'test',
				component: test
			}
		]
	},
]
